#example
{
	background-image: url(../../../images/temp/back.gif);
	background-repeat: no-repeat;
	width: 380px;
	text-align: left;
	
}

.titlebox
{
	font-size: 1.8em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bolder;
	color: gray;
	padding-left: 70px;
	width: 400px;
}

.center
{
	text-align: center;
}

.disc1 { 
	list-style-type: disc;
	
	}
	
.teaser {
		width:430px;
		padding:0 0 14px 0;
		margin:10px auto;
		background:url("../../../images/tsr.gif") bottom left no-repeat;
	}
.teaser h3 {
		margin:0;
		padding:7px 10px 3px 10px;
		background:url("../../../images/tsr.gif") top left no-repeat;
	}
.teaser p, .teaser a.more {
		margin:0;
		padding:0 10px 3px;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		background:#fff;
	}

.teaser ul {
	margin:0;
		padding:0 10px 3px 35px;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		background:#fff;
}
.teaser a.more {
		display:block;
		text-align:right;
		background:url("../../../images/tsr-a.gif") 410px 50% no-repeat;
		padding:0 24px 0 0;
		text-decoration:none;
		color:#44a;
	}
.teaser a.more:hover {
		text-decoration:underline;
	}

.option
{
	font-size: 1.5em;
	font-weight: bold;
	
}

.boxid
	{
		background-color: #E6E7C9;
		border: 2px #CCCC99 dashed;
		width: 98%;
		padding: 5px;
		margin-left: 5px;
	}
.floatleft {
	float: left;
}
.box_col
	{
		float: left;
		display: block;
		background-color: #E6E7C9; 
		border: 1px #CCCC99 solid;
		width: 30%;
		padding: 0px 3px 0px 3px;
		margin-left: 2px;
		min-height: 310px;

	}
.box_col a {
		color: #000000;
		display: block;
		text-decoration: none;	
}	

.box_col a:hover {
		text-decoration: none;		
		background: #FFFFCC;
		color: #666666;
		display: block;
}	

.box_col:hover {
		color: #666666;
		background: #FFFFCC;
		display: block;
}
.buttonid1 {
		padding-top: 103px;
		padding-left: 50px;
}

.buttonid1f {
		padding-top: 57px;
		padding-left: 50px;
}

.buttonid2 {
		padding-top: 72px;
		padding-left: 50px;
}

.buttonid2f {
		padding-top: 57px;
		padding-left: 50px;
}

.buttonid3 {
		padding-top: 15px;
		padding-left: 50px;
}

.buttonid3f {
		padding-top: 0px;
		padding-left: 50px;
}

/*.buttonid1, .buttonid1f, .buttonid2, .buttonid2f, .buttonid3, .buttonid3f {
	padding-left: 50px;
	padding-top: 10px;
}*/



.or {
		display: block;
		padding-top: 100px;
		padding-left: 3px;
		float: left;
		font-weight: bold;
}

#content-main a.button15 {
		font-size:1.2em;
		line-height: 1.0em;
		color:#2E2E2E;
		text-decoration:none;
		display:block;
		width:120px;
		padding:5px;
		border:1px solid #ABABAB;
		text-align:center;
		/*background-color: #C6C6C6;*/
		background:#E2E2E2;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-o-border-radius:10px;
		border-radius:10px;
		margin-left: 190px;
}

#content-main a.button15:hover, #content-main a.button15:focus{
    color:#900;
    background-color: #F0F0F0;
}

@media screen and (max-width: 1045px) {

.box_col {
	width: 98%;
	height: 100%;
}
.buttonid1, .buttonid2, .buttonid3, .buttonid1f, .buttonid2f, .buttonid3f {
		padding-top: 10px;
		padding-left: 45%;
}
.or {
	
	width: 98%;
	font-size: 2em;
	text-align: center;
	padding-top: 0px;
}
}

@media screen and (max-width: 975px) {
.box_col {
	width: 98%;
	height: 100%;
}
.buttonid1, .buttonid2, .buttonid3, .buttonid1f, .buttonid2f, .buttonid3f {
		padding-top: 10px;
		padding-left: 40%;
}

.or {
	
	width: 98%;
	font-size: 2em;
	text-align: center;
	padding-top: 0px;
}


.box_col a {
		color: #000000;
		display: block;
		text-decoration: none;	
}	

.box_col a:hover {
		text-decoration: none;		
		background: #FFFFCC;
		color: #666666;
		display: block;
}	

.box_col:hover {
		color: #666666;
		background: #FFFFCC;
		display: block;
}



.padding {
		padding: 5px;
}

.box_full
	{
		float: left;
		background-color: #E6E7E6;
		border: 2px #CCCCCC dashed;
		width: 98%;
		padding: 5px;
		margin-left: 5px;
	}
	
.col
	{
		float: left;
		width: 98;
		padding: 5px;
		margin-top: 0px;
	}	

.footnote {
	font-size: 0.85em;
}

.boxid
	{
		background-color: #E6E7C9;
		border: 2px #CCCC99 dashed;
		width: 95%;
		padding: 5px;
		margin-left: 5px;
	}
}

@media screen and (max-width: 480px) {

.boxid {
	width: 90%
}

.buttonid1, .buttonid2, .buttonid3, .buttonid1f, .buttonid2f, .buttonid3f {
		padding-top: 10px;
		padding-left: 30%;
}
}

@media screen and (max-width: 320px) {

.buttonid1, .buttonid2, .buttonid3, .buttonid1f, .buttonid2f, .buttonid3f {
		padding-top: 10px;
		padding-left: 25%;
}

.disc1 { 
	list-style-type: disc;
	padding-left: 10px;
	
	}
	
.col ul {
	padding-left: 10px;
}

.boxid ul {
	padding-left: 15px;
}
}

@media print {

.buttonid2f {
		padding-top: 32px;
		padding-left: 40px;
}

.buttonid1f {
		padding-top: 48px;
		padding-left: 40px;
}

.buttonid1 {
		padding-top: 83px;
		padding-left: 50px;
}

.buttonid2 {
		padding-top: 52px;
		padding-left: 50px;
}


}